﻿#header_wrap {
  background-color: #2f328e !important; }
  #header_wrap a h1 {
    background-image: url(https://hinode.blob.core.windows.net/images/Shared/LayoutMap.Mobile/moon_title.png) !important; }

#new_post_photos_wrap {
  position: absolute;
  bottom: 30px;
  right: 60px;
  font-size: 1.6rem;
  width: 199px;
  height: 50px;
  overflow: hidden;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  border-radius: 5px; }
  #new_post_photos_wrap > div {
    display: grid;
    grid-template-columns: 50px 1fr; }
    #new_post_photos_wrap > div > div:nth-of-type(1) {
      position: relative;
      z-index: 100; }
      #new_post_photos_wrap > div > div:nth-of-type(1) > a {
        width: 50px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        display: inline-block;
        text-decoration: none;
        background-color: #f33;
        color: #fff; }
    #new_post_photos_wrap > div > div:nth-of-type(2) {
      background-color: #fff; }
      #new_post_photos_wrap > div > div:nth-of-type(2) > div {
        position: relative;
        z-index: 50; }
        #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul {
          position: absolute;
          display: flex;
          padding: 0;
          margin: 0;
          list-style: none;
          flex-direction: row-reverse; }
          #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul > li.new_post_photos_loading {
            width: 50px;
            height: 50px;
            display: flex;
            justify-content: center;
            align-items: center; }
            #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul > li.new_post_photos_loading > img {
              width: 24px;
              height: 24px; }
          #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul > li > a > img {
            width: 49px;
            height: 50px;
            border: 1px solid #fff;
            border-width: 0 1px 0 0; }

#info_wrap {
  position: absolute;
  top: 0;
  left: 50%;
  width: 320px;
  height: 32px;
  margin: 0 0 0 -160px;
  padding: 3px 0 5px;
  text-align: center;
  background-color: #fff;
  line-height: 32px; }
  #info_wrap #time_wrap div {
    display: inline-block;
    padding: 0 0; }
    #info_wrap #time_wrap div span {
      display: inline-block;
      margin: 0;
      padding: 0 5px;
      font-size: 1.4rem;
      background-color: #eee; }
    #info_wrap #time_wrap div p {
      display: inline-block;
      font-size: 1.4rem;
      margin: 0;
      padding: 0 3px; }

#date_wrap {
  position: absolute;
  top: 40px;
  left: 50%;
  width: 200px;
  margin: 0 0 0 -105px;
  padding: 5px;
  text-align: center;
  background-color: #fff; }
  #date_wrap table {
    width: 100%; }
    #date_wrap table tbody tr td span {
      display: inline-block;
      background-image: url(https://hinode.blob.core.windows.net/images/Common/Mobile/buttons.png);
      width: 25px;
      height: 25px; }
    #date_wrap table tbody tr td:nth-of-type(1) {
      width: 25px; }
    #date_wrap table tbody tr td:nth-of-type(2) #date {
      display: inline-block;
      border: 0 solid #aaa;
      width: 90px;
      height: 23px;
      margin: 0 0 0 0;
      padding: 0;
      vertical-align: bottom;
      text-align: center;
      font-size: 1.5rem;
      letter-spacing: 1px; }
    #date_wrap table tbody tr td:nth-of-type(2) #open_calendar_button {
      background-position: -50px 0; }
    #date_wrap table tbody tr td:nth-of-type(3) {
      width: 25px; }
      #date_wrap table tbody tr td:nth-of-type(3) #next_day_button {
        background-position: -25px 0; }

#calendar_wrap {
  display: none;
  position: absolute;
  top: 40px;
  left: 50%;
  width: 200px;
  padding: 5px 5px 0;
  background-color: #fff;
  margin: 0 0 0 -105px; }
  #calendar_wrap #normal_calendar_wrap {
    margin: 0 0 10px; }
  #calendar_wrap #normal_calendar_wrap:after {
    display: block;
    clear: both;
    content: ""; }
  #calendar_wrap #calendar_header {
    margin: 0 0 5px; }
    #calendar_wrap #calendar_header .calendar_ctl_button {
      background-image: url(https://hinode.blob.core.windows.net/images/Areas/Moon/Images/Home/Index/calendar_ctl_buttons.png);
      width: 25px;
      height: 25px;
      display: block;
      cursor: pointer; }
      #calendar_wrap #calendar_header .calendar_ctl_button:hover {
        opacity: 0.8; }
    #calendar_wrap #calendar_header #calendar_prev_button {
      float: left; }
    #calendar_wrap #calendar_header #calendar_next_button {
      float: right;
      background-position: left bottom; }
    #calendar_wrap #calendar_header #calendar_selected_date {
      text-align: center;
      display: block;
      line-height: 25px;
      font-size: 1.6rem;
      font-weight: bold; }
  #calendar_wrap #calendar_body {
    padding: 0 0 0 5px;
    margin: 0 0 10px; }
    #calendar_wrap #calendar_body:after {
      display: block;
      clear: both;
      content: ""; }
    #calendar_wrap #calendar_body #calendar_week_wrap span {
      display: block;
      width: 25px;
      cursor: pointer;
      float: left;
      margin: 1px 1px 7px;
      font-weight: bold;
      font-size: 13px;
      text-align: center; }
      #calendar_wrap #calendar_body #calendar_week_wrap span:nth-of-type(1) {
        color: #f50; }
      #calendar_wrap #calendar_body #calendar_week_wrap span:nth-of-type(7) {
        color: #2c77ba; }
    #calendar_wrap #calendar_body #calendar_date_wrap span {
      display: block;
      width: 25px;
      height: 25px;
      cursor: pointer;
      background-image: url(https://hinode.blob.core.windows.net/images/Areas/Moon/Images/Home/Index/moon_images.png);
      background-position: -50px 0;
      background-color: #222;
      float: left;
      border: 1px solid #fff;
      text-align: center;
      line-height: 25px;
      font-weight: bold; }
      #calendar_wrap #calendar_body #calendar_date_wrap span:hover {
        border: 1px solid #f50; }
      #calendar_wrap #calendar_body #calendar_date_wrap span b {
        width: 25px;
        height: 25px;
        background-color: rgba(255, 255, 255, 0.7);
        font-size: 13px;
        display: none; }
    #calendar_wrap #calendar_body #calendar_date_wrap .calendar_blank_day {
      background-position: 0 0;
      cursor: auto;
      background-color: transparent;
      background-image: none; }
    #calendar_wrap #calendar_body #calendar_date_wrap .selected_date {
      background-color: #dc3912; }
  #calendar_wrap #calendar_footer {
    text-align: center; }
    #calendar_wrap #calendar_footer .calendar_footer_button {
      font-size: 12px;
      text-align: center;
      height: 25px;
      line-height: 25px;
      cursor: pointer;
      display: inline-block;
      margin: 0 auto;
      border-radius: 3px;
      padding: 0 10px; }
      #calendar_wrap #calendar_footer .calendar_footer_button:hover {
        opacity: 0.8; }
    #calendar_wrap #calendar_footer #calendar_disp_change_button {
      background-color: #ccc; }
    #calendar_wrap #calendar_footer #normal_calendar_close_button {
      background-color: #f55;
      color: #fff; }
  #calendar_wrap #inner_calendar {
    display: none;
    width: 100px;
    text-align: center;
    margin: 0 auto;
    padding: 5px;
    border: 1px solid #aaa;
    cursor: pointer; }
    #calendar_wrap #inner_calendar:hover {
      background-color: lemonchiffon; }

.infowindow {
  padding: 3px;
  width: 156px; }
  .infowindow p {
    width: 156px;
    font-size: 14px;
    margin: 0 0 10px;
    font-weight: bold; }
  .infowindow > a {
    position: relative;
    text-decoration: none;
    display: block;
    border: 3px solid #fff;
    border-radius: 3px;
    -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 15px; }
    .infowindow > a span {
      position: absolute;
      display: block;
      color: #fff;
      background-color: rgba(0, 0, 0, 0.2);
      background: linear-gradient(rgba(0, 0, 0, 0.4) 30%, transparent);
      width: 140px;
      padding: 5px;
      font-size: 13px;
      text-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2); }
    .infowindow > a img {
      width: 150px;
      height: 150px;
      vertical-align: bottom; }
  .infowindow .bottom_link {
    text-align: right;
    width: 156px; }
    .infowindow .bottom_link a {
      border: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      color: #05f;
      display: inline-block;
      text-decoration: underline;
      font-size: 15px; }
